GET /v1/customers
Operation ID: GetCustomers
Auth: unknown
Description
<p>Returns a list of your customers. The customers are returned sorted by creation date, with the most recent customers appearing first.</p>
Parameters (7)
(?, query, optional)
(string, query, optional)
A case-sensitive filter on the list based on the customer's `email` field. The value must be a string.
Constraints: {'maxLength': 512}
(string, query, optional)
A cursor for use in pagination. `ending_before` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, starting with `obj_bar`, your subsequent call can include `ending_before=obj_bar` in order to fetch the previous page of the list.
Constraints: {'maxLength': 5000}
(array, query, optional)
Specifies which fields in the response should be expanded.
(integer, query, optional)
A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.
(string, query, optional)
A cursor for use in pagination. `starting_after` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with `obj_foo`, your subsequent call can include `starting_after=obj_foo` in order to fetch the next page of the list.
Constraints: {'maxLength': 5000}
(string, query, optional)
Provides a list of customers that are associated with the specified test clock. The response will not include customers with test clocks if this parameter is not set.
Constraints: {'maxLength': 5000}
No probe data for this endpoint yet.